﻿
@{
    ViewBag.Title = "Index";
}


<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>Home</title>
   
    <link href="../Content/CSS/styles.css" rel="stylesheet" />
</head>
<body>
    <!-- Navigation-->
    <!-- Header-->
    <header class="bg-dark py-5">
        <div class="container px-4 px-lg-5 my-5">
            <div class="text-center text-white">
                <h1 class="display-4 fw-bolder">Card Project</h1>
                <p class="lead fw-normal text-white-50 mb-0">Available materials</p>
            </div>
        </div>
    </header>
    <!-- Section-->

    <section class="py-5">
        <div class="container px-4 px-lg-5 mt-5">
            <div class="row gx-4 gx-lg-5 row-cols-2 row-cols-md-3 row-cols-xl-4 justify-content-center">
                @{foreach (var item in ViewBag.Data)
                    {
                        <div class="col mb-5">
                            <div class="card h-100">
                                <!-- Product image-->
                                <img class="card-img-top" src="../../Content/Images/Books.jpg" alt="..." />
                                <!-- Product details-->
                                <div class="card-body p-4">
                                    <div class="text-center">
                                        <!-- Product name-->
                                        <h5 class="fw-bolder">@item.Title</h5>
                                        <!-- Product price-->
                                        @item.Author
                                    </div>
                                </div>
                                <!-- Product actions-->
                                <div class="card-footer p-4 pt-0 border-top-0 bg-transparent">
                                    <div class="text-center"><a class="btn btn-outline-dark mt-auto" href="~/Data/Details/@item.Id">View</a></div>
                                </div>
                            </div>
                        </div>
                    }
                }






                <!-- Product actions-->

            </div>
        </div>
        </div>
        </div>
    </section>
    <!-- Footer-->
    <!-- Bootstrap core JS-->
    <script src="../../Scripts/bootstrap.bundle.min.js"></script>
    <!-- Core theme JS-->
    <script src="../Content/JS/scripts.js"></script>
</body>
</html>

